Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# colorselection.h File Reference

A GtkColorSelection and GtkColorSelectionDialog C++ wrapper interface. More...

`#include <inti/gtk/box.h>`
`#include <inti/gtk/dialog.h>`
`#include <gtk/gtkcolorsel.h>`
`#include <gtk/gtkcolorseldialog.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Gtk

## Detailed Description

A GtkColorSelection and GtkColorSelectionDialog C++ wrapper interface.

Provides ColorSelection, a widget that is used to select a color, and ColorSelectionDialog, a standard dialog that allows the user to select a color much like the FileSelection provides a standard dialog for file selection.
Main Page - Footer